#pragma once
#include "EntityState.h"
extern const int CS_JackFishSTATENAME_STAND;
class CS_JackFishStand :
    public EntityState
{
public:
    CS_JackFishStand();
    void State() override;
    void ChangeStateMsg(int stateID) override;
    int wink_counter = 0;
};

